/* */
.pdf-icon{
	display: block;
	/*background-image: url(../images/adobe_reader.jpg);
	background-repeat: no-repeat;
	background-position: left center;*/
	line-height: 24px;
	min-height: 24px;
	/*padding-left: 30px;*/
	padding-right: 30px;
	margin-bottom: 10px;
	position: relative;
	z-index: 10;
}

/* buttons */
.filter-trigger{
	background: #3C2C00;
	cursor: pointer;
	width: 220px;
	margin:0;
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 10px;
	border: 2px solid #322401;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
	text-decoration: none;
	-webkit-box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
}
.filter-trigger.filter-trigger-active{
	border: 2px solid #868B24;
	color: #B9CA3D;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
 
/* filter recipes */
.filter-hide{
	display:none;
	 background-color:none;
}
.filter-show{
	display:block;
	-webkit-transition:1.2s 0.5s;
	-moz-transition:1.2s 0.5s;
	-o-transition:1.2s 0.5s;
	transition:1.2s 0.5s;
}
.filter-highlight{
	 background-color:rgba(255, 255, 0, 0.4);
    -webkit-transition-delay:0;
    -moz-transition-delay:0;
    -o-transition-delay:0;
    transition-delay:0;
    -webkit-transition-duration:0;
    -moz-transition-duration:0;
    -o-transition-duration:0;
    transition-duration:0;
}

/* press mentions */
.press-mention{
	display: block;
	position: absolute;
	z-index: 20;
	right:0;
	bottom: 2px;
	width: 28px;
	height: 19px;
	background: url(../images/press.png);
	text-indent:-1000px;
	overflow: hidden;
}
.no-list li{
	position: relative;
}